{% extends 'app/base.html' %}

{% load static %}

{% block contenido %}

{% load crispy_forms_tags %}

<link rel="stylesheet" href="{% static 'app/CSS/estilo agregar.css' %}">

<br>

<div class="container">

    </div>

    <div class="producto">

        <div class="col-12 col-md-6 offset-md-3">

            <div class="card">

                <div class="card-body">

                    <h2>Modificar Productos</h2>

                    <form action="" method="post" enctype="multipart/form-data">

                        {% csrf_token %}

                        {{ form | crispy }}  

                        <div>
                        
                            <input  type="submit" value="Modificar" class="btn btn-primary">

                            <a href="{% url 'catalogo' %}" class="btn btn-secondary">Volver</a>

                        </div>

                    </form>

                </div>
            </div>
            <br>

        </div>
    </div>  

    <div class="imagen">

        <img class="aquiles" src="{% static 'app/img/perritos.png' %}" alt="">

    </div>

    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>

    {% if messages %}
            {% for m in messages %}
                <script>

                    Swal.fire({

                        "tittle:": "Felicitaciones",
                        "text": "{{m}}",
                        "icon": "success"
                    })

                </script>
            {% endfor %}
        {% endif %}

{% endblock %}